﻿.backBtn{ font-size:0.7em; display:inline-block; color:#a11d2c; text-decoration:none; text-transform:uppercase; font-family: 'triumphbrokmanbold',Arial,sans-serif; float:left;  background:url('/images/backarrow.jpg') 0 55% no-repeat; display:block; padding-left:12px;}
.socialRow .socialShareButtons{ float:right; line-height:26px;}
.eventMapGallery{ padding:7px; background:#FFF; margin-bottom:2.5641%; }
.featureStoryDate{ font-size:0.7em; padding-left:23px; line-height:17px; margin-bottom:10px; background:url('http://images.triumphmotorcycles.co.uk/images/dateIcon.jpg') 0 50% no-repeat; margin-top:10px;}
.eventMap, .eventImages{ height:400px; overflow:hidden;}
.eventMap img { display:block; width:100%;}
.eventImages{ padding:0;}
.infoContent{ height:300px;}
.infoContent h1 { margin-bottom:10px; font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; color:#333;   }
.infoContent h2{ font-size:1.4em; margin-bottom:10px; font-family: 'triumphbrokmanbold',Arial,sans-serif; text-transform:uppercase; color:#333; line-height:15px;}
.infoContent h2 a{ color:#333; -webkit-transition:color .6s ease-in;
-moz-transition:color .6s ease-in;
-o-transition:color .6s ease-in;
-ms-transition:color .6s ease-in;} 
.infoContent h2 a:hover{color:#A11D2C;}
.infoContent a{ text-transform:uppercase; color:#A11D2C; text-decoration:none; background:url('http://images.triumphmotorcycles.co.uk/images/smallRight-arrow.jpg') 100% 50% no-repeat; padding-right:15px; font-size:0.7em;}
.promotionalPanel{ background-color: #fff; }
.promotionalPanel .infoContent{ height:auto;}
.promotionalPanel.first{ margin-bottom:2.5641%; }
 .promotionalPanel .newsStoryItemImage img { display:block; border:0; width:100%;}
#maincontent_0_mapcanvas { margin: 0; padding: 0; height: 100%; }
.socialRow { background-color: #fff; border-top:1px solid #333;	border-bottom:1px solid #333; height:30px; line-height:30px;}
.searchFilterBox { min-height: 400px; background-color: #fff; }
.eventDirections h5{ text-transform:uppercase; color:#002D57; font-family: 'triumphbrokmanbold',Arial,sans-serif; font-weight:normal; margin:7px 0; }
.eventDirections h5.info{text-transform:uppercase; font-family: 'triumphbrokmannormal',Arial,sans-serif; font-weight:normal; }
.eventDirections h5.info a{  color:#A11D2C; text-decoration:none;}
.eventMapContent { padding:7px 0;}
.eventMapContent .eventDirections a { color:#a11d2c; text-decoration:none; }